<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c5d735f3-9678-44bd-ab54-5feb5ebd4f7a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqyH0jtXV3-U_qHl4PRXmXDfuUeJCo8J9BzykSQu1s5nLeDHvDHnWgpauroObDp8-vg4qkhnxyLXV2OI90XgffYDwSmgxPT78YIrr23RPeuC-GoFZm8M8LoEiK9ptTL09NNqlwbTmwr56vHOsg4pS6X10ZDiJJYINKoAP0OXRg&quot;,&quot;token_expiry_millis&quot;:1772134311358}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c5d735f3-9678-44bd-ab54-5feb5ebd4f7a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;nellieglimp8343&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqyH0jtXV3-U_qHl4PRXmXDfuUeJCo8J9BzykSQu1s5nLeDHvDHnWgpauroObDp8-vg4qkhnxyLXV2OI90XgffYDwSmgxPT78YIrr23RPeuC-GoFZm8M8LoEiK9ptTL09NNqlwbTmwr56vHOsg4pS6X10ZDiJJYINKoAP0OXRg&quot;,&quot;tokenV3Expiry&quot;:1772134311358,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Nellie glimpse&quot;}]</string>
</map>
